table:
  name: cleanup_campaign
  schema: public
object_relationships:
  - name: campaign
    using:
      foreign_key_constraint_on: campaign_id
  - name: cleanup
    using:
      foreign_key_constraint_on: cleanup_id
insert_permissions:
  - role: editor
    permission:
      check: {}
      columns:
        - campaign_id
        - cleanup_id
    comment: ""
select_permissions:
  - role: anonymous
    permission:
      columns:
        - campaign_id
        - cleanup_id
      filter: {}
      query_root_fields: []
      subscription_root_fields: []
    comment: ""
  - role: editor
    permission:
      columns:
        - campaign_id
        - cleanup_id
      filter: {}
      allow_aggregations: true
    comment: ""
update_permissions:
  - role: editor
    permission:
      columns:
        - campaign_id
        - cleanup_id
      filter: {}
      check: {}
    comment: ""
delete_permissions:
  - role: editor
    permission:
      filter: {}
      backend_only: true
    comment: ""
